body.blackOnWhite {
    background: #ffffff;
}


.gocartWebControl {
    background-color: black;
    color: white;
    font-size: 28px;
    font-family: arial, sans-serif;
    font-weight: bold;
    position: relative;
    width: 540px;
    padding: 5px;
}


.gocartWebControl .captionCanvasContainer {
    width: 100%;
    height: 68px; 
    position: relative;
    overflow: hidden;
}
.gocartWebControl .hidden {
    display: none;
    visibility: hidden;
}
.gocartWebControl .clear {
    clear: both;
}
.gocartWebControl .caption-cyan {
    color: #00FFFF;
}

.gocartWebControl .caption-white {
    color: #FFFFFF;
}

.gocartWebControl .caption-yellow {
    color: #FFFF00;
}

.gocartWebControl .caption-green {
    color: #00FF00;
}

.gocartWebControl.blackOnWhite,
.gocartWebControl.blackOnWhite .caption-yellow,
.gocartWebControl.blackOnWhite .caption-cyan,
.gocartWebControl.blackOnWhite .caption-yellow,
.gocartWebControl.blackOnWhite .caption-green,
.gocartWebControl.blackOnWhite .caption-white {
    color: black;
    background: white;
}
/* 
.gocartWebControl.blackAndWhite .sentence-highlight {
    background-color: #C4E7CD;
}


.gocartWebControl.blackAndWhite .sentence-selected {
    background-color: orange;
} */

.gocartWebControl .captionsCanvas {
    position: absolute;
    width: 100%;
}

.gocartWebControl .captionsCanvas div {
    min-height: 40px;
    line-height: 120%;
}

.gocartWebControl .controls {
    position: fixed;
    bottom: 0;
    right: 0;
    background-color: red;
    padding: 20px;
}

.gocartWebControl .sentence-highlight, 
.gocartWebControl.blackOnWhite .sentence-highlight {
    background-color: #C58000;
}

.gocartWebControl .sentence-selected, 
.gocartWebControl.blackOnWhite .sentence-selected{
    background-color: orange;
}

.gocartWebControl .goCartActivityIndicator {
    background-color: #FF8C00;
    font-size: 11px;
    padding: 5px;
    width: 60px;
    position: absolute;
    z-index: 1000;
    color: #330033;
    bottom: 5px;
}

.gocartWebControl .fullscreenToolbar {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 10px 5px 5px;
    padding-top: 5px;
    border-top: 1px solid #555;
    height: 80px;
    background: #000000 url(captioning_studio_black_background.png) no-repeat left center;
    display: none;
}

.gocartWebControl.blackOnWhite .fullscreenToolbar {
    background: #fff url(captioning_studio_white_background.png) no-repeat left center;
}


.gocartWebControl.blackOnWhite .fullscreenToolbar {
    background-color: #fff;
}

.gocartWebControl .fullscreenToolbar-content {
    margin-left: 240px;
    font-size: 16px;
    line-height: 80px;
    color: #ccc;
}
.gocartWebControl.blackOnWhite .fullscreenToolbar-content {
    color: #111;
}

.gocartWebControl .fullscreenToolbar-content a {
    display: inline-block;
    text-decoration: none;
    color: #ccc;
    font-weight: normal;
    margin-right: 30px;
}

.gocartWebControl.blackOnWhite .fullscreenToolbar-content a {
    color: #111;
}

.gocartWebControl .fullscreenToolbar-content .twitter-icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(toolbar-icons.png) no-repeat -134px 0;
    vertical-align: middle;
    margin-top: -5px;
}

.gocartWebControl .fullscreenToolbar-content .facebook-icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(toolbar-icons.png) no-repeat -102px 0;
    vertical-align: middle;
    margin-top: -5px;
}

.gocartWebControl .buttonsToolbar {
    height: 40px;
    -webkit-user-select: none; /* Chrome/Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */

    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
}
.gocartWebControl .toolbarButtonWrapper {
    height: 40px;
    width: 40px; 
    -webkit-transition:  background-color .6s;
    -o-transition: background-color .6s;
    -moz-transition: background-color .6s;
    transition: background-color .6s;
    float: left;
    cursor: pointer;
    position: relative;
}

.gocartWebControl .buttonsToolbar .zeroclipboard-is-hover, .gocartWebControl .toolbarButtonWrapper:hover {
    background-color: #808080;
}
.gocartWebControl.blackOnWhite .buttonsToolbar .zeroclipboard-is-hover,
.gocartWebControl.blackOnWhite .toolbarButtonWrapper:hover {
    background-color: #fff;
}
.gocartWebControl .toolbarButton {
    width: 32px;
    height: 32px;
    background: url('toolbar-icons.png') no-repeat 0 0;
    margin: 3px auto;
    display: block;
}

.gocartWebControl .toolbarButtonWrapper .buttonTooltip {
    filter: alpha(opacity=0);
    opacity: 0;
    display: none;
    zoom: 1;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;

    position: absolute;
    background-color: #000000;
    border: 2px solid #808080;
    border-radius: 5px;
    font-size: 12px;
    padding: 5px 8px;
    text-align: center;
    z-index: 10;
    width: 70px;
    left: -25px;
    margin-top: 8px;
}

.gocartWebControl.blackOnWhite .toolbarButtonWrapper .buttonTooltip {
    background-color: #fff;
    border: 2px solid #ccc;
}

.gocartWebControl .toolbarButtonWrapper.timeDelay .buttonTooltip {
    left: 0;
    width: 100px;
}

.gocartWebControl .arrow-up {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #808080;
    position: absolute;
    top: -7px;
    left: 43%;
}

.gocartWebControl .toolbarButtonWrapper.showTooltip .buttonTooltip {
    filter: alpha(opacity=100);
    opacity: 1;
    display: block;
}


.gocartWebControl .toolbarButtonWrapper.disabled .toolbarButton {
    background-image: url('toolbar-icons-disabled.png');
}

.gocartWebControl .toolbarButton.home {
    background-position: 0 0;
}
.gocartWebControl .toolbarButton.copy {
    background-position: -68px 0;
}
.gocartWebControl .toolbarButton.pause {
    background-position: -166px 0;
}
.gocartWebControl .toolbarButton.play {
    background-position: -200px 0;
}
.gocartWebControl .toolbarButton.lineUp {
    background-position: -232px 0;
}
.gocartWebControl .toolbarButton.lineDown {
    background-position: -266px 0;
}
.gocartWebControl .toolbarButton.facebook {
    background-position: -102px 0;
}
.gocartWebControl .toolbarButton.bookmark {
    background-position: -300px 0;
}
.gocartWebControl .toolbarButton.twitter {
    background-position: -134px 0;
}
.gocartWebControl .toolbarButton.search {
    background-position: -404px 0;
}

.gocartWebControl .toolbarButton.transcriptList {
    background-position: 0 0;
}

.gocartWebControl .toolbarButton.annotate {
    background-position: -336px 0;
}

.gocartWebControl .toolbarButton.addBookmark {
    background-position: -300px 0;
}

.gocartWebControl .toolbarButton.bookmarkList {
    background-position: -436px 0;
}

.gocartWebControl .toolbarButton.fullTranscript {
    background-position: -34px 0;
}

.gocartWebControl .toolbarButton.sessionList {
    background-position: -370px 0;
}

.gocartWebControl .toolbarButton.pageUp {
    background-position: -473px 0;
}

.gocartWebControl .toolbarButton.pageDown {
    background-position: -508px 0;
}

.gocartWebControl .toolbarButtonWrapper.fontSize {
    width: 75px;
}
.gocartWebControl .toolbarButtonWrapper.fontSize:hover {
    background-color: #000;
}
.gocartWebControl.blackOnWhite .toolbarButtonWrapper.fontSize:hover {
    background-color: #fff;
}
.gocartWebControl .toolbarButton.fontSize {
    background:none;
    width: 75px;
}
.gocartWebControl .toolbarButton.fontSize select {
    cursor: pointer;
    background-color: #eee;
    width: 65px;
    margin-left: 5px;
    border-radius: 5px;
    border: 1px solid #555;
    text-align: right;
    font-size: 22px;
    vertical-align: top;
}


.gocartWebControl .toolbarButton.fullscreen.open {
    background-position: -542px 0;
}
.gocartWebControl .toolbarButton.fullscreen.close {
    background-position: -578px 0;
}

/* fullscreen see: http://www.sitepoint.com/html5-full-screen-api/ */

.gocartWebControl:-webkit-full-screen {
    width: 100%;
}

.gocartWebControl:-moz-full-screen {
    width: 100%;
}
.gocartWebControl:-ms-full-screen {
    width: 100%;
}
.gocartWebControl:-o-full-screen {
    width: 100%;
}
.gocartWebControl:full-screen {
    width: 100%;
}
.gocartWebControl:-webkit-full-screen .fullscreenToolbar {
    display: block;
}
.gocartWebControl:-moz-full-screen .fullscreenToolbar {
    display: block;
}
.gocartWebControl:-ms-full-screen .fullscreenToolbar {
    display: block;
}
.gocartWebControl:-o-full-screen .fullscreenToolbar {
    display: block;
}
.gocartWebControl:full-screen .fullscreenToolbar {
    display: block;
}

.gocartWebControl:-webkit-full-screen .captionCanvasContainer, .gocartWebControl:-webkit-full-screen .buttonsToolbar {
    padding-left: 5px;
    padding-right: 5px;
}
.gocartWebControl:-moz-full-screen .captionCanvasContainer, .gocartWebControl:-moz-full-screen .buttonsToolbar {
    padding-left: 5px;
    padding-right: 5px;
}
.gocartWebControl:-ms-full-screen .captionCanvasContainer, .gocartWebControl:-ms-full-screen .buttonsToolbar {
    padding-left: 5px;
    padding-right: 5px;
}
.gocartWebControl:-o-full-screen .captionCanvasContainer, .gocartWebControl:-o-full-screen .buttonsToolbar {
    padding-left: 5px;
    padding-right: 5px;
}
.gocartWebControl:full-screen .captionCanvasContainer, .gocartWebControl:full-screen .buttonsToolbar {
    padding-left: 5px;
    padding-right: 5px;
}


/* slider */

.gocartWebControl .toolbarButtonWrapper.timeDelay:hover {
    background: none;
}

.gocartWebControl .toolbarButtonWrapper.timeDelay, .gocartWebControl .toolbarButton.timeDelay {
    background: none;
    width: 160px;
    line-height: 30px;
}
.gocartWebControl .toolbarButton.timeDelay .slider {
    margin-top: 12px;
}

.gocartWebControl .slider {
    width: 100px;
    height: 5px;
    position: relative;
    background-color: #808080;
    border: 1px solid #ffffff;
    border-radius: 3px;
    cursor: pointer;
    float: left;
}
.gocartWebControl .sliderHandle:hover {
    border: 1px solid #999999;
}
.gocartWebControl .sliderValue {
    float: left;
    font-size: 12px;
    color: #999999;
    margin-left: 5px;
}

.gocartWebControl .sliderHandle {
    margin-top: -6px;
    width: 10px;
    height: 15px;
    display: block;
    position: absolute;
    border: 1px solid #d3d3d3;
    border-radius: 2px;
    background: #e6e6e6;
    cursor: pointer;
}

/* slider end */


/* notice */
.gocartWebControl .noticeContainer {
    position: absolute;
    display: block;
    visibility: visible;
    top: 40px;
    width: 500px;
    height: 40px;
    line-height: 30px;
    font-size: 20px;
    color: orange;
    border: 1px solid #d3d3d3;
    border-top: none;
    border-radius: 0 0 10px 10px;
    background-color: #000000;
    text-align: center;
    -moz-box-shadow: 0 5px 5px #d3d3d3;
    -webkit-box-shadow: 0 5px 5px #d3d3d3;
    box-shadow: 0 5px 5px #d3d3d3;
}
.gocartWebControl.blackOnWhite .noticeContainer {
    color: #000;
    background: #fff;
} 

.gocartWebControl .noticeContainer.hidden {
    visibility: hidden;
}
/* notice end */


/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 18px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 14px;
  width: 14px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #27BA00;
}

input:focus + .slider {
  box-shadow: 0 0 1px #27BA00;
}

input:checked + .slider:before {
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 18px;
}

.slider.round:before {
  border-radius: 50%;
}

.cclabel {
    font-size: 28px;
    font-family: arial, sans-serif;
    font-weight: bold;    
    align-items: center;
    justify-content: center;
}

.largefont {
    font-size: 28px;
}
